<div class="actions">
    <ng-container *ngIf="!isCurrentUser">

        <button *ngIf="!isFriend" mr-button class="mr-icon-button"
        (click)="requestFriendship()" title="Solicitar amistad">
            <i class="las la-user-plus"></i>
        </button>

        <button *ngIf="isFriend" mr-button
        class="mr-icon-button" title="Terminar amistad"
        (click)="endFriendship()">
            <i class="las la-user-minus"></i>
        </button>

    </ng-container>
</div>
